USERS.TIMEKPR(8)

NAME
users.timekpr - A small shell script that lists the currently logged in users.

SYNOPSIS

users.timekpr

DESCRIPTION

This shell script is used internally by timekpr(8). You should never have to call it yourself.

AUTHORS

Chris Jackson wrote the original bash script.

Even Nedberg, Savvas Radevic, and Frank Gerbig wrote the current python implementation.

Nicolas Iselin, Savvas Radevic, and Frank Gerbig wrote the manpages.

SEE ALSO

timekpr(8), timekpr.conf(5), timekpr-gui(8), timekpr-gui3(8), timekpr-client(8), The Linux-PAM guide for system administrators (modules access and limits).

COPYRIGHT
timekpr is licensed under the GNU GPLv3, the documentation is licensed under the GNU Free Documentation License.